标签为 "wordpressmu" 的存档

谁知道ScribeFire为什么会出Login Error

Scribefire issue?

我是被这个错误折磨的没什么脾气了。

我描述一下我当前遇到的烦恼。我采用Wordpressmu搭建了这个Blog,在最早的时候,我下载了Wordpressmu发布的稳定版本。在我的DH空间安装之后使用。

一切是那么美好,ScribeFire可以用来写Post很方便。可是,我很“千瑟瑟”地把这个安装完成的Wordpressmu换成了SVN的版本之后美好的日子就到头了。

首先是在Post中插入的Flash元素会莫名其妙地在发布过程中丢失。后台编辑的时候还好好的Flash元素,一旦publish之后就没了。这个问题还不算太困扰我,顶多我不用Flash的东西么。

但是ScribeFire却怎么都连不上我的Wordpressmu了。不光是Scirbefire,一切远程发布的手段都失败了。报错说Username或者Password不正确。可是,天知道我在后台登录的时候用同样的用户名和密码是可以的。

到底是为什么呢?

我怀疑是数据库的问题,因为我这个SVN的版本不是用过安装而是直接覆盖原有文件得到的。在和数据库的连接上是不是有什么问题? SVN版本不稳定的bug可能性也不是没有,但是我已经更新了好多版了,难道这个Bug还没有修复?

不过写到这里,我想到了一个权宜之计,新建一个用户…然后在用ScribeFire连接,如果是可以连接的。那么看来真的是数据库信息读取方面的问题了。

如果你有遇见过我说的这两个问题,也可以留言告诉我答案。非常感谢。

WPmu的这个SVN版本是不是不支持xmlrpc的发布?

自从上次我升级了从SVN取出的WPmu之后。我再新建xmlrpc发布的连接就始终会提示我登录名或者密码错误。

但是我用相同的密码来后台登陆是没有问题的。登陆后在后台修改了密码还是相同的现象。

尝试着使用相同的xmlrpc发布工具登陆另外的Wordpress系统发现是可以使用的,排除了本地发布系统的问题。

所以…基本上来看应该是这个SVN版本的WPmu不支持到XMLRPC的发布 -___-

不知道现在是不是已经有解决办法了? 等下有空看来得去WPmu的论坛看看,不过问题是谁能告诉我怎么看我当前WPmu的版本号? 囧